import numpy as np
import ase.io as io
#from ase.io import write
#from ase.io import read
from ase.spacegroup import crystal
from ase.visualize import view


a = 5.6533
X = 'Ga'
Y = 'As'

# basis is defined in terms of the unit vectors?
system = crystal([X, Y], basis = [(0.0, 0.0, 0.0), (0.25, 0.25,0.25)], spacegroup=216,cellpar=[a, a, a, 90, 90, 90], size = (1,1,4))

struct = system

view(struct)

#write('GaAsZB.struct', struct, format='struct')

